#slider {
    width: 100%;
    display: flex;
    justify-content: center;
}

    #slider__outer {
        position: relative;
        width: var(--inner-width);
        border-radius: 8px;
        overflow: hidden;
    }

        #slider__inner {
            width: 100%;
            display: flex;
            cursor: grab;
            transition: var(--transition);
        }

            .slider__item {
                position: relative;
                width: 100%;
                height: 600px;
                flex-shrink: 0;
                user-select: none;
            }

                .slider__item-image {
                    position: absolute;
                    top: 0;
                    left: 0;
                    z-index: 1;
                    width: 100%;
                    height: 100%;
                    object-fit: contain;
                    object-position: center;
                }

                .slider__item-backdrop {
                    position: absolute;
                    top: 0;
                    left: 0;
                    z-index: 2;
                    width: 100%;
                    height: 100%;
                    background: linear-gradient(90deg, rgba(0, 0, 0, 0.40) 0%, rgba(0, 0, 0, 0) 100%);
                }

                .slider__item-content {
                    position: absolute;
                    top: 50%;
                    left: 130px;
                    transform: translateY(-50%);
                    z-index: 3;
                    width: 50%;
                    display: flex;
                    flex-direction: column;
                    gap: 24px;
                }

                    .slider__item-content > h1 {
                        font-size: 48px;
                        font-weight: 700;
                        color: var(--font-3);
                    }

                    .slider__item-content > p {
                        font-size: 18px;
                        font-weight: 500;
                        color: var(--font-3);
                    }

        #slider__dots {
            position: absolute;
            bottom: 24px;
            left: 50%;
            transform: translateX(-50%);
            z-index: 4;
            display: flex;
            gap: 8px;
        }

            .slider__dot {
                width: 8px;
                height: 8px;
                background-color: var(--border-1);
                border: 1px solid var(--border-1);
                border-radius: 50%;
                opacity: 0.2;
                cursor: pointer;
                transition: var(--transition);
            }

            .slider__dot.active {
                opacity: 1;
            }

@media screen and (max-width: 1023px) {
    #slider__outer {
        width: 100%;
        border-radius: 0;
    }

    .slider__item-image {
        /* object-position: right; */
        object-fit: cover;
        /* scale: 1.25; */
    }

    .slider__item-content {
        left: 16px;
        width: var(--inner-width);
        align-items: center;
    }

        .slider__item-content > h1 {
            font-size: 42px;
            text-align: center;
        }

        .slider__item-content > p {
            text-align: center;
        }
}